/* oxanium-200 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Oxanium';
  font-style: normal;
  font-weight: 200;
  src: url('/fonts/oxanium-v21-latin-200.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* oxanium-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Oxanium';
  font-style: normal;
  font-weight: 300;
  src: url('/fonts/oxanium-v21-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* oxanium-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Oxanium';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/oxanium-v21-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* oxanium-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Oxanium';
  font-style: normal;
  font-weight: 500;
  src: url('/fonts/oxanium-v21-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* oxanium-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Oxanium';
  font-style: normal;
  font-weight: 600;
  src: url('/fonts/oxanium-v21-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* oxanium-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Oxanium';
  font-style: normal;
  font-weight: 700;
  src: url('/fonts/oxanium-v21-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* oxanium-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Oxanium';
  font-style: normal;
  font-weight: 800;
  src: url('/fonts/oxanium-v21-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
html,
body {
    font-family: 'Oxanium';
	overflow-x: hidden;
}

#section-bgc-configs h1,
#section-bgc-configs h2,
#section-bgc-configs h3,
#section-bgc-configs .sppb-addon-title,
#section-bgc-configs .sppb-feature-box-title {
    background-color: #000;
    padding: 8px 10px;
    border-radius: 8px;
}

/* h1, */
/* h2, */
/* h3, */
/* .sppb-addon-title, */
/* .sppb-feature-box-title { */
	/* background-color: #000; */
	/* padding: 8px 10px; */
	/* border-radius: 8px; */
/* } */

/* Same height */

#section-bgc-why .sppb-row {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
}

#section-bgc-why .sppb-row-column {
    display: flex;
}

#section-bgc-why .sppb-column {
    display: flex;
    flex: 1;
}

#section-bgc-why .sppb-column-addons {
    display: flex;
    flex-direction: column;
    width: 100%;
}

#section-bgc-why .sppb-addon-wrapper {
    display: flex;
    flex: 1;
}

#section-bgc-why .sppb-addon-feature {
    display: flex;
    flex-direction: column;
    flex: 1;
    width: 100%;
}

#section-bgc-why .sppb-addon-content {
    display: flex;
    flex-direction: column;
    flex: 1;
}

#section-bgc-why .sppb-media-content {
    display: flex;
    flex-direction: column;
    flex: 1;
}

#section-bgc-why .sppb-addon-text {
    flex: 1;
}
#section-bgc-why .sppb-btn {
    margin-top: auto;
}
